1. grambone's Avatar
    Im stuck! I purchased this phone already jailbroke a few years ago to stream via ustream. I need to add a new app but when i open cydia it hangs after reloading data then crashes to springboard. Im on a 3G phone and firmware 2.2.1 from what I have been reading i need to rebreak phone.

    My very big question is.. which pwnage tools do I use and which firmware? I have tried I have this file which i DLed from BigBoss.org iPhone1,2_2.2.1_5H11_Restore.ipsw

    I have tried pwnage tools 2.2.5 and 2.2.1 nothing works, always says my firmware file is wrong. Im totally lost at this point and really need to get this working ASAP. I appreciate any info!
    03-24-2011 03:21 PM
  2. Ipheuria's Avatar
    You mention pwnage tool so you must be on a Mac. Go to iClarified - Apple News and Tutorials go to tutorials, iPhone, Jailbreak and look through the versions for the firmware you want to JB and the pwnage tool method. It will have links to the correct pwnage tool version and te ipsw version. Why are you on 2.2 though? you could move up to 3.1.3 if you're on a 3G.
    03-24-2011 05:41 PM
  3. grambone's Avatar
    Ill move up then... Im pretty confused with the whole process, like I mentioned I purchased this phone jailbroke back in 2009 and havent updated anything. I am on Mac or Windows, so whichever is easiest. I have been on Iclarified all day but will check that link and see what I can do. Thanks Ipheuria!
    03-24-2011 06:07 PM
  4. grambone's Avatar
    Installed pwnagetool 3.1.5 and iPhone1,2_3.1.3_7E18_Restore.ipsw when i run pwnage it cant find the file so I goto expert mode and locate file and open it.. i then get wrong firmware bundle selected error.. all day same issue.. driving me F-ing nutso!
    03-24-2011 06:18 PM
  5. Ipheuria's Avatar
    hmmmm that sounds correct, email me ricky@t3kd.com I'll try to make you the ipsw and see what happens. I'll need some info though so email me. Have you installed any other versions of pwnage tool? different versions can co-exist on the system try it again but when you open pwnage tool do an about and mak sure it's the right version. You usually get that error when you use the wrong version to open the ipsw.
    03-24-2011 11:56 PM
LINK TO POST COPIED TO CLIPBOARD